Home | Wiki | Live Chat | Dev Stream | YouTube | Archived Forums | Contact

Cant Update Launcher


#1

It tells me there is an update for the launcher, then if i press update i get an error:

The remote server returned an error (400) Bad Request.

Please help, cant access game


#2

What game version are you using?


#3

Are you using the Standalone Version? On the launcher, it should say, “Click Here for the New B58 Launcher”, click that, and save the Launcher_Setup.exe to somewhere, then run it to install the new Standalone launcher. Then run Automation again, and it should update to version 161130 (170531 is the Unreal Engine version, which is still Steam opt-in open beta only for now).


#4

I know this thread is a year old, but I just found it as I am having the same problem. @jedi5002 's solution doesn’t work, because while I can see the “B58 Launcher” link, I can’t actually click it – the message box that prompts me to download the launcher update is modal, preventing me from getting to anything behind it until I click yes or no. And of course, clicking yes causes the error 400, while clicking no exits the program immediately.


#5

Does your Launcher look like this? Otherwise, you’re on the Standalone version which is no longer supported.